<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<title>Register</title>
</head>
<body>
<h2>Register</h2>
<form th:action="@{/auth/register}" th:object="${userDto}" method="post">
	<label for="username">Username:</label>
	<input type="text" id="username" th:field="*{username}" required/>
	<br>
	<label for="password">Password:</label>
	<input type="password" id="password" th:field="*{password}" required/>
	<br>
	<button type="submit">Register</button>
</form>
</body>
</html>
